html.fp-enabled,
.fp-enabled body{
    margin:0;
    padding:0;
    /*Avoid flicker on slides transitions for mobile phones #336 */
    -webkit-tap-highlight-color:rgba(0,0,0,0)
}
.full-section-scrolling #content{
    margin:0;
    padding:0
}
.full-section-scrolling .page-title{
	display:none;
}
.fp-section{
	position:relative;
	box-sizing:border-box
}
.fp-slide{
	float:left
}
.fp-slide, .fp-slidesContainer{
    height:100%;
    display:block
}
@media screen and (max-width:750px){
    .fp-slide{
        overflow:auto!important;
        height:100vh!important;
    }
    .fp-slide::-webkit-scrollbar{
        width:1px;
    }
}
.fp-slides{
    z-index:1;
    height:100%;
    overflow:hidden;
    position:relative;
    width:100%;
    transition:all .3s ease-out
}
.fp-section.fp-table,
.fp-slide.fp-table{
    width:100%
}
.fp-tableCell{
    vertical-align:middle;
	height:100%!important
}
.fp-slidesContainer{
    float:left;
    position:relative;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    width:100%!important
}
.fp-controlArrow{
    position:absolute;
    z-index:4;
    top:50%;
    cursor:pointer;
    margin-top:-38px;
    width:48px;
    height:48px;
    color:#fff;
    background-color:rgba(0,0,0,.1);
    padding:9px;
    box-sizing:border-box;
    border-radius:100%;
    transition:background 1s
}
.fp-controlArrow:hover{
    background-color:rgba(0,0,0,.3);	
}
.fp-controlArrow:before{
    content:'';
    width:15px;
    height:15px;
    display:block;
    border-width:2px 2px 0 0;
    border-style:solid;	
    border-color:#fff;
    transform:rotate(45deg);
    position:absolute;
    margin:5px
}
.fp-controlArrow.fp-prev{
    left:15px
}
.fp-controlArrow.fp-prev:before{
    left:15px;
    transform:rotate(-135deg)
}
.fp-controlArrow.fp-next{
    right:15px
}
body:not(.full-section-scrolling-horizontal) .fp-controlArrow.fp-next{
    right:35px
}
.fp-scrollable{
    overflow:hidden;
    position:relative
}
body.fullpagescroll-up[class*="fp-viewing-0-"] .fullpage-wrapper{
    transform:translate3d(0, 0, 0) !important; 	
}
.fp-scroller{
    overflow:hidden
}
.iScrollIndicator{
    border:0 !important
}
.fp-notransition{
    transition:none !important
}
#fp-nav{
    position:fixed;
    z-index:100;
    margin-top:-32px;
    top:50%;
    opacity:1;
	width: 25px;
}
#fp-nav.right{
    right:10px
}
#fp-nav.left{
    left:17px
}
.fp-slidesNav{
    position:absolute;
    z-index:4;
    left:50%;
    opacity:1;
    transform:translate3d(0,0,0)
}
.fp-slidesNav.bottom{
    bottom:70px
}
.menubar-top .fp-slidesNav.bottom{
    bottom:50px
}
.fp-slidesNav.top{
    top:17px
}
#fp-nav ul,
.fp-slidesNav ul{
    margin:0;
    padding:0
}
#fp-nav ul li,
.fp-slidesNav ul li{
    display:block;
    width:14px;
    height:13px;
    margin:7px;
    position:relative
}
.fp-slidesNav ul li{
    display:inline-block
}
#fp-nav ul li a,
.fp-slidesNav ul li a{
    display:block;
    position:relative;
    z-index:1;
    width:100%;
    height:100%;
    cursor:pointer;
    text-decoration:none
}
#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li:hover a.active span{
    height:12px;
    width:12px;
    margin:-6px 0 0 -6px;
    border-radius:100%;
}
#fp-nav ul li a span,
.fp-slidesNav ul li a span{
    border-radius:50%;
    position:absolute;
    z-index:1;
    height:4px;
    width:4px;
    border:0;
    background:#333;
    left:50%;
    top:50%;
    margin:-2px 0 0 -2px;
    transition:all 0.1s ease-in-out
}
#fp-nav ul li:hover a span,
.fp-slidesNav ul li:hover a span{
    width:10px;
    height:10px;
    margin:-5px 0px 0px -5px
}
#fp-nav ul li .fp-tooltip{
    position:absolute;
    color:#fff;
    font-size:14px;
    font-family:arial, helvetica, sans-serif;
    white-space:nowrap;
    max-width:220px;
    display:block;
    opacity:0;
	visibility:hidden;
    width:0;
    cursor:pointer
}
#fp-nav ul li:hover .fp-tooltip,
#fp-nav.fp-show-active a.active + .fp-tooltip{
    transition:opacity 0.2s ease-in;
    width:auto;
    opacity:1;
	visibility:visible
}
/* set split scroll nav menu */
.multiscroll-tooltip{
    position:absolute;
    color:#fff;
    font-size:14px;
    font-family:arial,helvetica,sans-serif;
    top:-2px;
    white-space:nowrap;
    max-width:220px
}
#fp-nav .fp-tooltip,
#fp-nav .multiscroll-tooltip{
    padding:0.75em 1.5em;
    background-color:rgba(0,0,0,.8);
    border-top-left-radius:5em;
    border-bottom-left-radius:5em;
    right:3em;
    top:-1em
}
#fp-nav .fp-tooltip:after,
#fp-nav .multiscroll-tooltip:after{
    content:" ";
    border:solid transparent 1.5em;
    border-left:solid rgba(0,0,0,.8) 1.5em;
    bottom:50%;
    width:0;
    height:0;
    left:100%;
    margin-bottom:-1.5em;
    position:absolute
}
#fp-nav li{
    text-transform:uppercase
}
#fp-nav li .active span{
    border-color:rgba(9, 134, 98, .8) !important;
    width:10px;
    height:10px;
    margin-left:-1px;
    margin-top:-1px;
    background:none !important
}
#fp-nav span{
    top:2px;
    left:2px;
    width:6px;
    height:6px;
    border:2px solid rgba(88, 88, 88, 0.77) !important;
    position:absolute
}
#fp-nav li[data-tooltip]:not([data-tooltip=""]) .multiscroll-tooltip{
    display:block !important
}
#fp-nav li[data-tooltip] .multiscroll-tooltip{
    display:none !important
}
.fp-auto-height.fp-section,
.fp-auto-height .fp-slide,
.fp-auto-height .fp-tableCell,
.fp-responsive .fp-auto-height-responsive.fp-section,
.fp-responsive .fp-auto-height-responsive .fp-slide,
.fp-responsive .fp-auto-height-responsive .fp-tableCell{
    height:auto!important
}
.vertical-centered{
    display:inline-block;
    vertical-align:middle;
    line-height:normal;
    width:100%
}
.fp-section .iScrollVerticalScrollbar{
    width:4px!important
}
.sidebar-none.full_width.full-section-scrolling .page-title,
.sidebar-none.full_width.full-section-scrolling .page-content{
    width:auto
}
/* Make turn on Builder link accessible */
.full-section-scrolling #content a.tb_turn_on{
    position:fixed;
    bottom:5px;
    left:0;
    z-index:1000;
    margin:0
}
/* disable parallax scrolling rows in full page scrolling pages */
.full-section-scrolling .module_row.builder-parallax-scrolling{
    background-attachment:initial;
    background-position:center center !important
}
.full-section-scrolling .themify_builder .module_row{
    display:flex;
    width:100%!important
}
.full-section-scrolling .themify_builder:not(.not_editable_builder) .module_row{
    align-items:center;
    justify-content:center;
    height:100%
}
/* set full height rows/columns */
.full-section-scrolling .themify_builder .module_row .row_inner,
.full-section-scrolling .module_row .row_inner > .tb-column{
    height:100%
}
/* reset row height in layout part */
.full-section-scrolling .themify_builder:not(.not_editable_builder) .module-layout-part .module_row:not(.fullheight),
.full-section-scrolling .module-layout-part .themify_builder .module_row:not(.fullheight) .row_inner,
.full-section-scrolling .module-layout-part .module_row:not(.fullheight) .row_inner > .tb-column{
    height:auto;
    min-height:0
}
/* set col full section middle aligned */
.full-section-scrolling .module_row.fp-table .module_column{
    align-items:center; /* for single line flex container */
    align-content:center; /* for multi-line flex container */
}
/* set col full sub row section top aligned */
.full-section-scrolling .module_row.fp-table .col_align_top>.module_column{
    align-items:flex-start;
    align-content:flex-start
}
/* set col full sub row section bottom aligned */
.full-section-scrolling .module_row.fp-table .col_align_bottom>.module_column{
    align-items:flex-end;
    align-content:flex-end
}
/* set full width column */
.full-section-scrolling .module_row .fp-tableCell,
.full-section-scrolling .module_subrow{
    width:100%!important;
	z-index:2; /*for row video */
}
.full-section-scrolling .module_row .tb_fullwidth_video{
	z-index:1 /*for row video */
}
/* disable section scroll applies to post archive */
.full-section-scrolling .loops-wrapper .module_row{
    min-height:initial;
    height:auto !important;
    display:block;
    padding-bottom:inherit !important
}
.full-section-scrolling .loops-wrapper .module_row.fp-table .row_inner .col-full.tb-column,
.full-section-scrolling .loops-wrapper .fp-tableCell,
.full-section-scrolling .loops-wrapper .fp-scrollable{
    height:auto !important;
    min-height:initial !important
}
.full_width.full-section-scrolling .loops-wrapper .module_row .row_inner{
    padding:0
}
/* Fix messes the row background slider */
.full-section-scrolling .tb_backstretch{
    width:100% !important;
    height:100vh !important
}
.full-section-scrolling .tb_backstretch img{
    display:block !important;
    width:100% !important;
    height:100vh !important;
    object-fit:cover
}
.full-section-scrolling .tb_backstretch img + img{
    transform:scale(.99);
    opacity:0;
    visibility:hidden
}
.full-section-scrolling .tb_backstretch,
.full-section-scrolling .tb_backstretch img,
.full-section-scrolling .tb_backstretch img + img{
    transition:all .7s
}
/* FULL SECTION SCROLLING HORIZONTAL */
.full-section-scrolling-horizontal #fp-nav{
    right:auto;
    left:auto;
    top:auto;
    bottom:35px;
    text-align:center;
    width:100%
}
.full-section-scrolling-horizontal #fp-nav ul li{
    display:inline-block
}
.full-section-scrolling .fp-bg{
	z-index:0;
	background-image: inherit;
	background-size:inherit;
    background-position:inherit;
    height:100%!important;
    background-attachment:inherit;
    background-repeat:inherit
}
@media screen and (max-width:1200px){
	.module_row .fp-scroller > .row_inner,
	.module_row .fp-tableCell > .row_inner{
		max-width:90%
	}
	.module_row.fullwidth .fp-scroller > .row_inner,
	.module_row.fullwidth .fp-tableCell > .row_inner{
		max-width:100%
	}
}
@media screen and (max-width:800px){
	.full_width.full-section-scrolling .module_row{
    	min-height:300px;
    	height:auto
	}
	.full_width.full-section-scrolling .tb_section-Gallery .row_inner{
		padding-top:0;
		padding-bottom:0
	}
}
@media screen and (max-width:680px){
	#fullPage-nav.right{
		right:2px !important
	}
	.fp-controlArrow{
		width:36px;
		height:36px;
		margin-top:-16px;
		padding:0;
		top:auto;
		bottom:70px
	}
	.fp-controlArrow:before{
		width:12px;
		height:12px;
		margin:10px
	}
	.fp-controlArrow.fp-prev:before{
		margin-left:0
	}
}